<?php
// created: ' . date('Y-m-d H:i:s')
$subpanel_layout['list_fields']['name']['vname'] = 'LBL_NAME';
$subpanel_layout['list_fields']['name']['widget_class'] = 'SubPanelDetailViewLink';
$subpanel_layout['list_fields']['name']['width'] = '10%';
$subpanel_layout['list_fields']['name']['default'] = true;
$subpanel_layout['list_fields']['company_c']['type'] = 'relate';
$subpanel_layout['list_fields']['company_c']['default'] = true;
$subpanel_layout['list_fields']['company_c']['studio'] = 'visible';
$subpanel_layout['list_fields']['company_c']['vname'] = 'LBL_COMPANY';
$subpanel_layout['list_fields']['company_c']['id'] = 'ACCOUNT_ID_C';
$subpanel_layout['list_fields']['company_c']['link'] = true;
$subpanel_layout['list_fields']['company_c']['width'] = '10%';
$subpanel_layout['list_fields']['company_c']['widget_class'] = 'SubPanelDetailViewLink';
$subpanel_layout['list_fields']['company_c']['target_module'] = 'Accounts';
$subpanel_layout['list_fields']['company_c']['target_record_key'] = 'account_id_c';
$subpanel_layout['list_fields']['company_contact_c']['type'] = 'relate';
$subpanel_layout['list_fields']['company_contact_c']['default'] = true;
$subpanel_layout['list_fields']['company_contact_c']['studio'] = 'visible';
$subpanel_layout['list_fields']['company_contact_c']['vname'] = 'LBL_COMPANY_CONTACT';
$subpanel_layout['list_fields']['company_contact_c']['id'] = 'CONTACT_ID_C';
$subpanel_layout['list_fields']['company_contact_c']['link'] = true;
$subpanel_layout['list_fields']['company_contact_c']['width'] = '10%';
$subpanel_layout['list_fields']['company_contact_c']['widget_class'] = 'SubPanelDetailViewLink';
$subpanel_layout['list_fields']['company_contact_c']['target_module'] = 'Contacts';
$subpanel_layout['list_fields']['company_contact_c']['target_record_key'] = 'contact_id_c';
$subpanel_layout['list_fields']['date_modified']['vname'] = 'LBL_DATE_MODIFIED';
$subpanel_layout['list_fields']['date_modified']['width'] = '10%';
$subpanel_layout['list_fields']['date_modified']['default'] = true;
